Subject: [IGSMAIL-173] NY ALESUND ROGUE
From: Urs WILD
Date: 14 JAN 1993 17:00:23

***********************************************************************
IGS Electronic Mail       14-JAN-1993 17:00:23       Message Number 173
***********************************************************************

From:  Urs WILD
Subject: Permanent GPS Tracking Zimmerwald
------------------------------------------

Permanent GPS Tracking Station Zimmerwald:

The Trimble GPS receiver on the SLR site Zimmerwald has been out of
operation during November and December 1992.  In this time several
tests (like diff.  navigation) have been done and a new software for
the permanent tracking has been developped.  From 1-Jan-93 on the data
of the station Zimmerwald are available again and will be sent daily
to the IfAG (and to the AIUB).

Urs Wild, Swiss Federal Office of Topography, 14-Jan-93